Neue Site ..

Ja, ich habe die ganzen Fehlermeldungen mitbekommen :)
Habari mag stellenweise nicht mehr so richtig mit aktuellen PHP-Versionen. In Kürze findet sich hier eine ultra-brutal reduzierte Variante von AG X (also Version 10,0), mobile first / screen agnostic, mit den klassischen Farben, usw.